Bug 1564290 - dynamic storage for logging from glusterfs do not work from the installer
Summary: dynamic storage for logging from glusterfs do not work from the installer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.9.z
Assignee: Jose A. Rivera
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1529048
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 22:25 UTC by Ryan Howe
Modified: 2018-09-04 18:26 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1529048
Environment:
Last Closed: 2018-09-04 18:26:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0636 0 None None None 2018-04-05 22:25:08 UTC

Comment 2 Brenton Leanhardt 2018-08-21 14:25:43 UTC
Hi Anping, would you be able to test this or track down the right person?

Comment 3 Anping Li 2018-08-22 07:57:11 UTC
The glusterfs block device mounted to ES pod when deploy logging using openshift-ansible:v3.9.40. Move to verified.


Note You need to log in before you can comment on or make changes to this bug.